function FileData_Pairs(x)
{
x.t("funci\u00f3n","ldap");
x.t("marque","casilla");
x.t("remota","configuraci\u00f3n");
x.t("para","poder");
x.t("para","configurar");
x.t("para","especificar");
x.t("las","actualizaciones");
x.t("las","solicitudes");
x.t("las","casillas");
x.t("haga","clic");
x.t("del","recurso");
x.t("del","conmutador");
x.t("del","protocolo");
x.t("los","par\u00e1metros");
x.t("los","certificados");
x.t("actualizaciones","hora.");
x.t("actualizaciones","hora");
x.t("equipo","cuando");
x.t("suministradas.","tambi\u00e9n");
x.t("nombre","del");
x.t("producir\u00e1n","iniciarse");
x.t("realicen","modificaciones");
x.t("horario","para");
x.t("hora.","intervalo");
x.t("definirse","intervalo");
x.t("poder","comprobar");
x.t("configuraci\u00f3n","los");
x.t("modo","que");
x.t("clic","global");
x.t("solicite","actualizaciones");
x.t("men\u00fa","global");
x.t("que","los");
x.t("que","solicite");
x.t("que","conmutador");
x.t("que","solicitan");
x.t("configurar","conmutador");
x.t("comprobar","que");
x.t("tambi\u00e9n","puede");
x.t("activar","ntp");
x.t("red","funci\u00f3n");
x.t("red","las");
x.t("red","haga");
x.t("red","configuraci\u00f3n");
x.t("red","preciso");
x.t("ajusta","las");
x.t("casilla","activar");
x.t("cuando","realicen");
x.t("pueda","conocer");
x.t("con","que");
x.t("solicitudes","solamente");
x.t("preciso","que");
x.t("puede","definirse");
x.t("hayan","caducado.");
x.t("frecuencia","con");
x.t("actual","para");
x.t("iniciarse","equipo");
x.t("solamente","producir\u00e1n");
x.t("conocer","hora");
x.t("par\u00e1metros","del");
x.t("recurso","hora");
x.t("intervalo","horario");
x.t("intervalo","ajusta");
x.t("modificaciones","men\u00fa");
x.t("ntp","marque");
x.t("ntp","introduzca");
x.t("especificar","frecuencia");
x.t("conmutador","modo");
x.t("conmutador","pueda");
x.t("conmutador","consola");
x.t("ldap","del");
x.t("global","ntp");
x.t("casillas","suministradas.");
x.t("hora","red");
x.t("hora","actual");
x.t("hora","servidor");
x.t("caducado.","para");
x.t("servidor","hora");
x.t("introduzca","nombre");
x.t("certificados","hayan");
x.t("protocolo","hora");
x.t("solicitan","las");
x.t("consola","remota");
}
